uuid: 4e8c15d4-265a-4a66-b2f1-45d318e07d71
langcode: en
status: true
dependencies:
  module:
    - node
id: ct_association
label: Association
type: 'canonical_entities:node'
pattern: '[node:nid]/[node:title]'
selection_criteria:
  7e800106-f98d-4f5f-91e4-1424bf07bf1b:
    id: node_type
    bundles:
      association: association
    negate: false
    context_mapping:
      node: node
    uuid: 7e800106-f98d-4f5f-91e4-1424bf07bf1b
selection_logic: and
weight: -5
relationships: {  }
